# Samphire

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 24 Denarii |
| Selling Price | 9 Denarii |
| Available From | Elders |

## Production

**Produced By:**
- Samphire Gatherer (Albion)

## Usage

**Required By:**
- Samphire Burner (Albion)
- Earth Oven (Albion)

## Notes

Samphire is a coastal plant gathered in Albion. It is used in cooking and to produce salt brine.
